### Method

# Vte Terminal set_enable_shaping

since: 0.58

#### Declaration [src]

    void
    vte_terminal_set_enable_shaping (
      VteTerminal* terminal,
      gboolean enable_shaping
    )

#### Description [src]

Controls whether or not the terminal will shape Arabic text.

Available since: 0.58

Sets property | `Vte.Terminal:enable-shaping`

#### Parameters

`enable_shaping`

  Type: `gboolean`

  `TRUE` to enable Arabic shaping.